Updates a Trello card. Provide at least one of name, desc, idList, or closed. Use closed=true to archive and closed=false to reopen.
bearerAuth In: header
application/json
TypeScript Definitions
Use the request body type in TypeScript.
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X PATCH "https://example.com/api/trello/card/string" \ -H "Content-Type: application/json" \ -d '{}'{
"success": true,
"card": {
"id": "string",
"name": "string",
"url": "string",
"desc": "string",
"closed": true,
"idList": "string"
}
}{
"error": {
"code": "string",
"message": "string",
"details": {},
"correlationId": "string"
}
}{
"error": {
"code": "string",
"message": "string",
"details": {},
"correlationId": "string"
}
}{
"error": {
"code": "string",
"message": "string",
"details": {},
"correlationId": "string"
}
}{
"error": {
"code": "string",
"message": "string",
"details": {},
"correlationId": "string"
}
}{
"error": {
"code": "string",
"message": "string",
"details": {},
"correlationId": "string"
}
}{
"error": {
"code": "string",
"message": "string",
"details": {},
"correlationId": "string"
}
}{
"error": {
"code": "string",
"message": "string",
"details": {},
"correlationId": "string"
}
}{
"error": {
"code": "string",
"message": "string",
"details": {},
"correlationId": "string"
}
}Try it
Your API key is sent directly to the Convor API from your browser and is never stored on this site.
Was this page helpful?